MediaWiki:Vector.css: Difference between revisions

Raven.Familiar (talk | contribs)
Not sure if images are gonna work correctly
Raven.Familiar (talk | contribs)
Surely this works. I totally get this
Line 362: Line 362:


/* Hide section heading */
/* Hide section heading */
#p-logo + .mw-portlet .vector-menu-heading {
#p-logo2 + .mw-portlet .vector-menu-heading {
display: none !important;
display: none !important;
}
}
Line 433: Line 433:


/* Hide section heading */
/* Hide section heading */
#p-logo + .mw-portlet .vector-menu-heading {
#p-logo2 + .mw-portlet .vector-menu-heading {
display: none !important;
display: none !important;
}
}